.title {
    display: flex;
    align-items: center;

    .icon {
        margin-right: 10px;
        font-size: 30px;
    }
}

.message {
    text-align: center;
}

.close {
    position: absolute;
    cursor: pointer;
    top: -1px;
    right: -1px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
    width: 20px;
    border-bottom: 1px solid;
    border-left: 1px solid;
    border-radius: 4px;
    opacity: 0.5;

    &:hover {
        opacity: 1;
    }
}

.close:after {
    content: "\2716";
}
